Web lists-archives.com

Re: Expired GPG keys of older release




On 6/19/2018 10:55 PM, Adam Cecile wrote:
On 06/19/2018 10:48 PM, Don Armstrong wrote:
On Tue, 19 Jun 2018, Adam Cecile wrote:
That's a pity, don't you think so ? I think Debian should renew the
archive key, so we can still verify packages signatures.
You can still verify them. Key expiration doesn't make existing
signatures invalid. [Indeed, gpgv doesn't even check for expired keys.]

With apt ? I had to set allowunauthenticated = 1 in apt.conf, otherwise apt wouldn't install anything.


Can you give us the warning/error you're getting?

--
John Doe